loadTextures("{StaticPath}/texture/system")
loadTextures("{StaticPath}/texture/gui")
loadTextures("{StaticPath}/texture")
loadTextures("{StaticPath}/comics")

-- временно
loadTextures("{StaticPath}/texture/temp")
loadTextures("{StaticPath}/texture/temp/gui")

loadSounds("{StaticPath}/sound")
loadStream("{StaticPath}/sound/music/music0.ogg")
loadStream("{StaticPath}/sound/music/music1.ogg")
loadStream("{StaticPath}/sound/music/music2.ogg")
loadStream("{StaticPath}/sound/music/music3.ogg")

-- ручная загрузка

loadSound("{StaticPath}/sound/ext/click.ogg", 1)
loadSound("{StaticPath}/sound/ext/mouse_in.ogg", 1)
loadSound("{StaticPath}/sound/ext/typing.ogg", 1)
loadSound("{StaticPath}/sound/ext/well.ogg", 1)
loadSound("{StaticPath}/sound/ext/take.ogg", 1)
loadSound("{StaticPath}/sound/ext/bar_stone.ogg", 3)
loadSound("{StaticPath}/sound/ext/bar_tree.ogg", 3)
loadSound("{StaticPath}/sound/ext/build.ogg", 3)